html, body {
	min-height: 100%;
	background-color: white;
	padding: 0;
	margin: 0;
}

body {
	background: #d3f1ff url('/skins/aksoft/images/bg.png') center repeat-y;
	overflow: scroll;
}

.big_border {
	/*border-left: 14px solid white;
	border-right: 14px solid white;*/
	width: 1109px;
	margin: auto;
}

* {
	font-family: arial;
}
img {
	border: 0;
}

.header {
	height: 83px;
	text-align: center;
}
.header > div {
	width: 1107px;
	height: 83px;
	margin: auto;
	text-align: left;
	vertical-align: top;
	white-space: nowrap;
	border: 1px solid #97cfea;
	border-top: 0;
}

.header > div > * {
	vertical-align: top;
}

.logo {
	background: url('/skins/aksoft/images/logo.png') 20px 10px no-repeat;
	display: inline-block;
	width: 143px;
	height: 64px;
	padding: 10px 7px 10px 20px;
	border-right: 1px solid #97cfea;
}

.langs {
	display: inline-block;
	word-wrap: normal;
	margin-left: 45px;
	vertical-align: top;
	margin-top: 11px;
	width: 161px;
}
.langs > a {
	display: inline-block;
	margin: 7px;
}

.font_size {
	display: inline-block;
	margin-top: 13px;
	margin-left: 15px;
}
.font_plus {
	display: table-cell;
	background: url('/skins/aksoft/images/button_plus.png') center center no-repeat;
	width: 18px;
	height: 18px;
}
.font_normal {
	display: table-cell;
	background: url('/skins/aksoft/images/button_font.png') no-repeat;
	width: 61px;
	height: 57px;
}
.font_minus {
	display: table-cell;
	background: url('/skins/aksoft/images/button_minus.png') center center no-repeat;
	width: 17px;
	height: 17px;
}

.header_right {
	display: inline-block;
	text-align: right;
	margin-left: 10px;
	min-width: 580px;
}

.search {
	display: block;
	margin-top: 10px;
	height: 40px;
}
.search > a {
	display: inline-block;
}
.search > form {
	display: inline-block;
	padding-right: 20px;
	vertical-align: top;
	padding-top: 5px;
}
.search > form > * {
	vertical-align: top;
}
.search > form > span {
	font-size: 12px !important;
	margin-top: 4px;
	display: inline-block;
}
.search input.text {
	border: 1px solid #939698;
}
.search > form > input.submit {
	padding-top: 3px;
}

.middle {
	text-align: center;
	margin: auto;
	border-spacing: 0;
	padding: 0;
}
.middle > * {
	white-space: normal;
}
.middle > tbody > tr > td {
	padding: 0;
	border-spacing: 0;
	margin: 0;
}

.left_block {
	vertical-align: top;
	border: 1px solid #97cfea;
	border-top: 0;
	border-bottom: 0;
	width: 172px;
}

div.rline {
	background: url('/skins/aksoft/images/rline.png') 0 3px no-repeat;
	padding-left: 10px;
}
hr.rline {
	border-top: 1px solid #ededed;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	margin-right: 5px;
}
hr.hline {
	border-top: 1px solid #ededed;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
}

.menu {
	white-space: nowrap;
	display: block;
	height: 25px;
	background-color: #9bd8e9;
	border-radius: 6px;
	text-align: center;
}

.pre_menu_left {
	border-bottom: 1px solid #97cfea;
}
.menu_left {
	background-color: #9bd8e9;
	border-radius: 4px;
	text-align: left;
	min-height: 214px;
}
.menu_left > a {
	display: block;
	line-height: 27px;
	padding-left: 15px;
	text-decoration: none;
	color: #656565;
	border-radius: 4px;
}
.menu_left > a.active {
	background-color: #1a89c0;
	color: white !important;
}
.menu_left > a:hover {
	background-color: #1a89c0;
	color: white;
}
.left_menu {
	font-size: 16px;
}
.left_submenu {
	font-size: 12px;
}

.teamviewer {
	text-align: center;
	width: 155px;
	margin: auto;
	padding-top: 20px;
}
.teamviewer > span {
	color: #0092c4;
	text-align: center;
	font-size: 16px;
	margin-bottom: 5px;
	display: block;
}
.teamviewer > div {
	border: 1px solid #26a2cd;
	border-radius: 4px;
	padding: 5px;
	background-color: white;
}
.teamviewer > div > a {
	text-decoration: none;
}
.teamviewer > div > a > span {
	text-decoration: underline;
	color: #767676;
	font-size: 12px;
	font-weight: bold;
	padding: 7px 0;
	display: block;
}

.news > span {
	text-align: center;
	border: 1px solid #c5c5c5;
	border-radius: 5px;
	padding: 2px 5px;
	font-size: 14px;
	background-color: white;
	position: relative;
	top: 7px;
	color: #3399cc;
	display: block;
	width: 94px;
	text-align: center;
	margin: auto;
	font-weight: bold;
}
.news_block {
	border: 2px solid #e4e4e4;
	border-radius: 4px;
	background-color: #f7f7f7;
	width: 140px;
	padding: 5px;
	text-align: left;
	overflow: auto;
	margin: auto;
}
.news_block > span {
	color: #505050;
	font-size: 14px;
	font-weight: bold;
}
.news_block > h4 {
	color: #0073ae;
	font-size: 12px;
	font-weight: bold;
}
.news_block p {
	color: #606060;
	font-size: 12px;
}
.news .green p {
	color: #3399cc;
	text-align:center;
	font-weight: bold;
}
.news_block > div {
	text-align: center;
	display: block;
	width: 100%;
	clear: both;
}
.news_block > div > a {
	background: url('/skins/aksoft/images/arrow.png') 46px center no-repeat;
	color: #117cb3;
	font-size: 12px;
	line-height: 18px;
	padding: 2px 15px 2px 2px;
	width: 40px;
	font-weight: bold;
	text-decoration: none;
}
.news_block > hr {
	border-top: 1px solid #c5c5c5;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	height: 0;
}

.main {
	vertical-align: top;
	width: 936px;
	border-right: 1px solid #97cfea;
	background: url('/skins/aksoft/images/bg1.png') repeat;
}
.left_block {
	background: url('/skins/aksoft/images/bg1.png') repeat;
}

.content {
	padding-left: 10px;
	font-size: 12px;
	width: 920px;
	max-width: 920px;
	text-align: left;
}
.content * {
	max-width: 920px;
}
.content h1 {
	color: #3399cc;
	font-size: 20px;
}

.footer {
	height: 30px;
	background-color: #f9f9f9;
	border-top: 1px solid #97cfea;
	vertical-align: middle;
	text-align: center;
	width: auto !important;
}
.footer > div > span {
	background: url('/skins/aksoft/images/logo_small.png') 25px center no-repeat;
	float: left;
	dispaly: block;
	color: #1582ba;
	font-weight: bold;
	font-size: 14px;
	text-align: right;
	width: 165px;
	border-right: 1px solid #97cfea;
	border-left: 1px solid #97cfea;
	height: 25px;
	padding: 5px 5px 0 0;
	margin-left: 1px;
}
.footer > div {
	width: 1109px;
	text-align: center;
	margin: auto;
	border-right: 1px solid #97cfea;
}
.footer > div > a {
	vertical-align: middle;
	line-height: 30px;
	text-decoration: none;
	color: #585858;
	margin: 0 10px;
	font-size: 14px;
	font-weight: normal;
}

.content a {
	color: #0073ae;
	font-weight: bold;
	text-decoration: none;
}
.content a:hover {
	text-decoration: underline;
}

.konzept > span {
	background-color: white;
    border: 1px solid #C5C5C5;
    border-radius: 5px 5px 5px 5px;
    color: #3399cc;
    display: block;
    font-size: 14px;
    font-weight: bold;
	margin-left: 30px;
    padding: 2px 5px;
    position: relative;
    text-align: center;
    top: 7px;
    width: 94px;
}
.konzept > div {
	border: 1px solid #c5c5c5;
	border-radius: 3px;
	background-color: #f7f7f7;
	padding: 3px;
	padding-top: 24px;
}
.konzept > div > div {
	display: inline-block;
}
.konzept hr {
	border: 0;
	border-top: 1px solid #e3e3e3;
}
.konzept .image {
	display: inline-block;
	width: 251px;
	height: 166px;
	margin-right: 5px;
}
.konzept .text {
	display: inline-block;
	width: 190px;
	vertical-align: top;
}
.konzept .text > span {
	font-weight: bold;
}
.konzept .text div {
	text-align: right;
}
.konzept .more {
	background: url('/skins/aksoft/images/arrow.png') 46px center no-repeat;
	color: #117cb3;
	font-size: 12px;
	line-height: 18px;
	padding: 2px 15px 2px 2px;
	width: 40px;
	font-weight: bold;
	text-decoration: none;
}

.news_block > div {
	text-align: center;
	display: block;
	width: 100%;
	clear: both;
}

.right_block {
	padding-top: 12px;
	vertical-align: top;
	padding-bottom: 12px;
	width: 154px;
	padding-left: 10px;
	display: table-cell;
}

.input_field {
	width: 138px;
	border: 1px solid gray;
}
.input_field1 {
	background-color: transparent;
	color: white;
	border: 0;

	color: #117cb3;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
}

.image_block {
	display: inline-block;
	padding: 5px;
}

.main_header {
	padding: 0;
	margin: 0;
	font-size: 0;
	border-bottom: 1px solid #97cfea;
	white-space: nowrap;
}
.main_header > img {
	display: inline-block;
	padding: 0;
	margin: 0;
}

.slogan {
	display: inline-block;
	position: absolute;
	font-size: 14px;
	top: 200px;
	display: none;
}
.slogan > a {
	color: white;
	font-size: 16px;
	background: #1a89c0;
	padding: 5px;
	border-radius: 8px;
	text-decoration: none;
}
.slogan > span {
	display: none;
	/*display: inline-block;*/
	color: #1a89c0;
	font-size: 16px;
	background: white;
	padding: 5px;
	margin-top: 15px;
	border-radius: 8px;
	text-decoration: none;
}

.footer2 {
	background-color: #f9f9f9;
	vertical-align: middle;
	text-align: center;
}
.footer2 > div {
	width: 1107px;
	border-top: 1px solid #97cfea;
	border-left: 1px solid #97cfea;
	border-right: 1px solid #97cfea;
	margin: auto;
	text-align: left;
	min-height: 50px;
}
.footer2 > div > div {
	display: inline-block;
	text-align: left;
	vertical-align: top;
	font-size: 12px;
	padding-left: 5px;
}
.footer2 > div > a {
	float: right;
	padding-top: 5px;
	padding-right: 5px;
}
